[General]
CLSID={DB7A2323-7793-4b59-ADD2-AA8B747B6BE6}
Type=Button
Version=2.0
[Button]
Text=腾讯网
Icon=qq.ico
Tips=腾讯网
ScriptType=URL
Script=http://www.qq.com
[ButtonEx]
Count=14
Text1=腾讯网
URL1=http://www.qq.com
Text2=拍拍网
URL2=http://jump.qq.com/tturl_59
Text3=QQ空间
URL3=http://jump.qq.com/tturl_86
Text4=QQ秀
URL4=http://ptlogin2.qq.com/tturl_91
Text5=旋窝
URL5=http://jump.qq.com/tturl_79
Text6=SEP
Text7=QQ软件
URL7=http://jump.qq.com/tturl_2
Text8=超级QQ
URL8=http://mq.qq.com/?from=TT
Text9=游戏中心
URL9=http://jump.qq.com/tturl_3
Text10=QQ邮箱
URL10=http://jump.qq.com/tturl_57
Text11=SEP
Text12=号码申请
URL12=http://jump.qq.com/tturl_5
Text13=会员服务
URL13=http://jump.qq.com/tturl_6
Text14=客服中心
URL14=http://jump.qq.com/tturl_28